Mon, 06 Dec 2021 05:29:46 CET | login

Information for build ocaml-xen-api-client-1.3.0-5.1.xcpng

ID737
Package Nameocaml-xen-api-client
Version1.3.0
Release5.1.xcpng
Epoch
Sourcegit+https://github.com/xcp-ng-rpms/ocaml-xen-api-client.git#0866d576c9a4cfe0878df5532f31abc8dde5a0c4
SummaryOcaml bindings to the Xapi API
DescriptionOCaml bindings to the Xapi API, include support for concurrent client using the lwt and async libraries.
Built bykojiadmin
State complete
Volume DEFAULT
StartedTue, 26 Mar 2019 15:53:32 CET
CompletedTue, 26 Mar 2019 15:54:35 CET
Taskbuild (v7.99-base, /xcp-ng-rpms/ocaml-xen-api-client.git:0866d576c9a4cfe0878df5532f31abc8dde5a0c4)
Extra{'source': {'original_url': 'git+https://github.com/xcp-ng-rpms/ocaml-xen-api-client.git?#0866d576c9a4cfe0878df5532f31abc8dde5a0c4'}}
Tags
built-by-xcp-ng
v7.99-base
RPMs
src
ocaml-xen-api-client-1.3.0-5.1.xcpng.src.rpm (info) (download)
x86_64
ocaml-xen-api-client-1.3.0-5.1.xcpng.x86_64.rpm (info) (download)
ocaml-xen-api-client-devel-1.3.0-5.1.xcpng.x86_64.rpm (info) (download)
Logs
x86_64
hw_info.log
state.log
build.log
root.log
installed_pkgs.log
mock_output.log
Changelog * Tue May 29 2018 Christian Lindig <christian.lindig@citrix.com> - 1.3.0-1 - async: make safe-string compliant - lwt: make safe-string compliant - lwt_examples: fix use of cohttp (>= 1.0.0) * Thu May 24 2018 Christian Lindig <christian.lindig@citrix.com> - 1.2.0-1 - CA-289145: close socket if error occurs when using lwt connect - xen_api_metrics: fix deprecation warning - async_examples/event_test: update code for more recent version of core/base * Wed Apr 04 2018 Marcello Seri <marcello.seri@citrix.com> - 1.1.0-6 - Update SPEC file to get rid of rpmbuild warnings * Fri Jan 26 2018 Christian Lindig <christian.lindig@citrix.com> - 1.1.0-1 - lwt/jbuild: update dependencies to Lwt 3 - Update to be compliant with async 0.10.0. - Update to be compliant with core 0.10.0. - xen-api-client-lwt: add missing lwt_ssl - Makefile: fix install locations * Fri Dec 08 2017 Marcello Seri <marcello.seri@citrix.com> - 1.0.0-1 - Initial package